## python-dateutil 1.5

=== debian/changelog ===
python-dateutil (1.5-1) unstable; urgency=low

  [ Guido Günther ]
  * [5e8a55e] New upstream version 1.5
  * [ac4e883] Switch to 3.0 (quilt) source format (Closes: #637992)
    Thanks to Fladischer Michael for the patch
  * [07b2b97] Turn into quilt patch
  * [8eac570] Activate tests

  [ Fladischer Michael ]
  * [eda9261] Remove XS-* from VCS fields

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Aug 2011 22:20:22 +0200

python-dateutil (1.4.1-4) unstable; urgency=low

  [ Barry Warsaw ]
  * [1cda493] Switch to dh_python2 (Closes: #633888) (LP: #788514)

  [ Guido Günther ]
  * [22c75cc] Bump standard version
  * [7acb296] Depend on python-all since we don't ship arch any packages

 -- Guido Günther <agx@sigxcpu.org>  Sat, 16 Jul 2011 20:59:10 +0200

python-dateutil (1.4.1-3) unstable; urgency=low

  * [95a66ef] depend on tzdata and update description
  * [93fe8b9] don't depend on pysupport internals (Closes: #516907) -
    thanks to Josselin Mouette for pointing this out and providing a fix

 -- Guido Günther <agx@sigxcpu.org>  Tue, 24 Feb 2009 22:30:33 +0100

python-dateutil (1.4.1-2) unstable; urgency=low

  * [a5de481] don't ship timezone information (Closes: #416204)
  * [4f4aa5d] add README.source
  * [174ea3e] bump standards version

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 30 Sep 2008 18:49:25 +0200

python-dateutil (1.4.1-1) unstable; urgency=low

  * [292923b] New Upstream version 1.4.1
  * [abd914e] uscan: justs downloading is enough

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 14 Aug 2008 08:44:02 +0200

python-dateutil (1.4-1) unstable; urgency=low

  * new upstream version
  * add watch file from dehs.debian.org
  * build-depend on python-setuptools 

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 12 Mar 2008 10:59:20 +0100

python-dateutil (1.3-1) unstable; urgency=low

  * New Upstream Version

 -- Guido Guenther <agx@sigxcpu.org>  Mon, 10 Dec 2007 10:10:42 +0100

python-dateutil (1.2-1) unstable; urgency=low

  * New Upstream Version

 -- Guido Guenther <agx@sigxcpu.org>  Sun, 05 Aug 2007 14:35:21 +0200

python-dateutil (1.1-1) unstable; urgency=low

  * new upstream version
  * add pyversions file
  * depend on python-all-dev instead of python-dev so we can build for all
    currently supported python versions

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 12 Sep 2006 14:52:14 +0200

python-dateutil (1.0-1) unstable; urgency=low

  * Initial release (Closes: #386256)

 -- Guido Guenther <agx@sigxcpu.org>  Wed,  6 Sep 2006 10:33:06 +0200
