## python-dateutil 1.5+dfsg

=== debian/changelog ===
python-dateutil (1.5+dfsg-1ubuntu1) trusty; urgency=medium

  * Add missing "allow-stderr" autopkgtest restriction, as unittest outputs to
    stderr.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jan 2014 10:05:05 +0100

python-dateutil (1.5+dfsg-1) unstable; urgency=medium

  [ Guido Günther ]
  * [43a04cc] Remove .pc/ directory.
    This only confuses version control
  * [09e938a] User proper extension for patch file
  * [2909f7b] Bump standards version
  * Acknowledge NMU, thanks Scott!

  [ Jean-Baptiste Lallement ]
  * [cddbc8b] Add autopkgtest. This runs the upstream test suite against the
    installed package (Closes: #729461)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 05 Jan 2014 18:28:14 +0100

python-dateutil (1.5+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Repack upstream tarball to remove non-free time zone information
    (sourceless binary data) (Closes: #665894)
  * Remove reference to dateutil/zoneinfo/zoneinfo-2010g.tar.gz from both
    upstream build system and debian/rules
    - The file was not shipped in the binary, so there's no impact on the
      functionality of the package

 -- Scott Kitterman <scott@kitterman.com>  Fri, 06 Jul 2012 09:00:45 -0400
