## python-dateutil 2.2

=== debian/changelog ===
python-dateutil (2.2-2~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 02 Nov 2015 09:38:07 +0000

python-dateutil (2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Oct 2014 10:12:00 +0200

python-dateutil (2.2-1) experimental; urgency=medium

  [ Martin Pitt ]
  * [f763d2a] Use allow-stderr since the tests output to stderr

  [ Guido Günther ]
  * [1d5281e] New upstream version 2.2 (Closes: #688551)
  * [8228ef9] Rediff patches
  * [795bb05] Ship python3 package as well

 -- Guido Günther <agx@sigxcpu.org>  Sat, 27 Sep 2014 21:24:01 +0200
