=== debian/watch ===
version=3
opts=uversionmangle=s/\.(tar.*|tgz|zip|gz|bz2)$//i,dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg)(.*)$//i,pasv \
http://labix.org/python-dateutil (?:.*/)?python-dateutil-?_?([\d+\.]+|\d+)\.(tar.*|tgz|zip|gz|bz2|)
