## python-dateutil 2.5.3

=== debian/changelog ===
python-dateutil (2.5.3-2~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Sep 2016 12:47:37 +0000

python-dateutil (2.5.3-1) unstable; urgency=medium

  * [771b73d] New upstream version 2.5.3 (Closes: #837918)
  * [679dfa9] Adjust timezone removal patch
  * [0039af1] Run autopkgtests using nosetest
    since dateutil now has a testsuite instead of a test script

 -- Guido Günther <agx@sigxcpu.org>  Fri, 16 Sep 2016 11:50:55 +0200
