=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Build-Depends: debhelper (>= 8),
  dh-python,
  python3,
+ python3-nose,
  python3-setuptools,
  python3-six,
  python-all (>= 2.6.6-3~),
+ python-nose,
  python-setuptools,
  python-six,
 Standards-Version: 3.9.6
