## python-dateutil 2.6.0

=== debian/changelog ===
python-dateutil (2.6.0-1) unstable; urgency=medium

  * [4e96182] Use DEP14 branch layout
  * [57f8072] New upstream version 2.6.0
    (Closes: #867865)
  * [9ae38ed] Update zoneinfo patch to new upstream version
  * [ef8c0e9] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Jul 2017 09:08:08 +0200

python-dateutil (2.5.3-2) unstable; urgency=medium

  * [458e1f9] Move test dependencies from debian/control to
    debian/tests/control
  * [4c7a166] Use unittest.skip correctly
  * [1aca1b9] Bump standads version
  * [8494f04] Use https:// Vcs-* fields
  * [1600fd1] Drop superfluous XS-Testsuite field

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Sep 2016 09:09:45 +0200
