=== debian/control ===
--- 
+++ 
@@ -2,28 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 10~),
  dh-python,
  python3,
- python3-nose,
  python3-setuptools,
  python3-six,
  python-all (>= 2.6.6-3~),
- python-nose,
  python-setuptools,
  python-six,
-Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/git/calendarserver/python-dateutil.git
-Vcs-Browser: http://git.debian.org/?p=calendarserver/python-dateutil.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/calendarserver/python-dateutil.git
+Vcs-Browser: https://anonscm.debian.org/git/calendarserver/python-dateutil.git
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
 
 Package: python-dateutil
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, tzdata
 XB-Python-Version: ${python:Version}
-Description: powerful extensions to the standard datetime module
+Description: powerful extensions to the standard Python datetime module
  It features:
  .
   * computing of relative deltas (next month, next year, next monday, last week
@@ -39,12 +36,14 @@
     timezone
   * computing of Easter Sunday dates for any given year, using Western, Orthodox
     or Julian algorithms
+ .
+ This package provides the Python 2 version of the datetime module.
 
 Package: python3-dateutil
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, tzdata
 XB-Python-Version: ${python3:Version}
-Description: powerful extensions to the standard datetime module
+Description: powerful extensions to the standard Python 3 datetime module
  It features:
  .
   * computing of relative deltas (next month, next year, next monday, last week
@@ -60,3 +59,5 @@
     timezone
   * computing of Easter Sunday dates for any given year, using Western, Orthodox
     or Julian algorithms
+ .
+ This package provides the Python 3 version of the datetime module.
