=== debian/tests/control ===
Tests: upstream
Depends: @,
 python-nose,
 python3-nose,
Restrictions: allow-stderr
