=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
  dh-python,
  python3,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-six,
  python-all (>= 2.6.6-3~),
  python-setuptools,
+ python-setuptools-scm,
  python-six,
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/calendarserver/python-dateutil.git
-Vcs-Browser: https://anonscm.debian.org/git/calendarserver/python-dateutil.git
+Vcs-Git: https://salsa.debian.org/agx/python-dateutil.git
+Vcs-Browser: https://salsa.debian.org/agx/python-dateutil
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.2
 
@@ -20,6 +22,8 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, tzdata
 XB-Python-Version: ${python:Version}
+Breaks: python-icalendar (<< 4.0.3-2~),
+        python-vobject (<< 0.9.6.1-0.1~),
 Description: powerful extensions to the standard Python datetime module
  It features:
  .
@@ -43,6 +47,9 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, tzdata
 XB-Python-Version: ${python3:Version}
+Breaks: khal (<< 1:0.9.10-0.1~),
+        python3-icalendar (<< 4.0.3-2~),
+        python3-vobject (<< 0.9.6.1-0.1~),
 Description: powerful extensions to the standard Python 3 datetime module
  It features:
  .
