=== debian/tests/control ===
Tests: upstream
Depends: @,
 python-freezegun,
 python-hypothesis,
 python-pytest,
 python3-freezegun,
 python3-hypothesis,
 python3-pytest,
Restrictions: allow-stderr
