=== debian/tests/control ===
Tests: upstream
Depends: @,
 python3-freezegun,
 python3-hypothesis,
 python3-pytest,
Restrictions: allow-stderr
