## python-dateutil 2.8.2

=== debian/changelog ===
python-dateutil (2.8.2-3ubuntu1) noble; urgency=medium

  * Cherry-pick avoid deprecated utcfromtimestamp from 2.9.0 release
    for Python 3.12 support

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 09 Apr 2024 16:09:16 +0200

python-dateutil (2.8.2-3) unstable; urgency=medium

  * Team upload
  * Depend on tzdata-legacy for autopkgtest

 -- Benjamin Drung <bdrung@debian.org>  Thu, 10 Aug 2023 15:05:28 +0200

python-dateutil (2.8.2-2) unstable; urgency=medium

  * Team upload.

  [ Arnout Vandecappelle ]
  * Don't fall back on bundled zoneinfo database (Closes: #1003044)

 -- Felix Geyer <fgeyer@debian.org>  Fri, 17 Mar 2023 17:05:45 +0100

python-dateutil (2.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release 2.8.2
  * Drop old XB-Python-Version field
  * Bump watch file version to 4
  * Bump std-version to 4.6.1
  * Bump compat level to 13
  * Add R^3: no
  * Drop trailing whitespace
  * New upstream version 2.8.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Oct 2022 13:10:49 +0200

python-dateutil (2.8.1-7) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * Add Homepage field (Closes: #1019389)

  [ Helmut Grohne ]
  * Mark python3-dateutils Multi-Arch: foreign (Closes: #1019489)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Oct 2022 12:58:34 +0200
