=== debian/tests/control ===
Tests: upstream
Depends: @,
 python3-freezegun,
 python3-hypothesis,
 python3-pytest,
 tzdata-legacy,
Restrictions: allow-stderr
