=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f dateutil/_version.py
+	rm -f src/dateutil/_version.py
